Template:Main Page/styles.css

Revision as of 18:44, 1 February 2026 by Pumpkin (talk | contribs)
@media screen {
	#mp-topbanner {
		background-color: #f9f9f9;
		border-color: #aaa;
	}
	
	#mp-banner {
		background-color: #fffaf5;
		border-color: #aaa;
	}
	
	#mp-left {
		background-color: #e7033f; /* kırmızı */
		border-color: #e7033f;
	}
	
	#mp-left .mp-h2 {
		background-color: #e7033f;
		border-color: #e7033f;
	}
	
	#mp-right {
		 background-color: #082849; /* mavi */
		 border-color: #082849;
	}
	
	#mp-right .mp-h2 {
		background-color: #082849;
		border-color: #082849;
	}
	
	#mp-middle {
		background-color: #0b1e1c; /* yeşil */
		border-color: #0b1e1c;
	}
	
	#mp-middle .mp-h2 {
		background-color: #0b1e1c;
		border-color: #0b1e1c;
	}
	
	#mp-lower {
		background-color: #e7033f; /* kırmızı */
		border-color: #e7033f;
	}
	
	#mp-lower .mp-h2 {
		background-color: #e7033f;
		border-color: #e7033f;
	}
	
	#mp-bottom {
		border-color: #082849; /* mavi */
	}
	
	#mp-bottom .mp-h2 {
		background-color: #0b1e1c; /* yeşil */
		border-color: #0b1e1c;
	}
}

/* night mode */
html.skin-theme-clientpref-night #mp-left {
	background-color: #e7033f;
	border-color: #e7033f;
}

html.skin-theme-clientpref-night #mp-left .mp-h2 {
	background-color: #e7033f;
	border-color: #e7033f;
}

html.skin-theme-clientpref-night #mp-right {
	background-color: #082849;
	border-color: #082849;
}

html.skin-theme-clientpref-night #mp-right .mp-h2 {
	background-color: #082849;
	border-color: #082849;
}

html.skin-theme-clientpref-night #mp-middle {
	background-color: #0b1e1c;
	border-color: #0b1e1c;
}

html.skin-theme-clientpref-night #mp-middle .mp-h2 {
	background-color: #0b1e1c;
	border-color: #0b1e1c;
}

html.skin-theme-clientpref-night #mp-lower {
	background-color: #e7033f;
	border-color: #e7033f;
}

html.skin-theme-clientpref-night #mp-lower .mp-h2 {
	background-color: #e7033f;
	border-color: #e7033f;
}

html.skin-theme-clientpref-night #mp-bottom .mp-h2 {
	background-color: #0b1e1c;
	border-color: #0b1e1c;
}

/* OS night mode */
html.skin-theme-clientpref-os #mp-left {
	background-color: #e7033f;
	border-color: #e7033f;
}

html.skin-theme-clientpref-os #mp-left .mp-h2 {
	background-color: #e7033f;
	border-color: #e7033f;
}

html.skin-theme-clientpref-os #mp-right {
	background-color: #082849;
	border-color: #082849;
}

html.skin-theme-clientpref-os #mp-right .mp-h2 {
	background-color: #082849;
	border-color: #082849;
}

html.skin-theme-clientpref-os #mp-middle {
	background-color: #0b1e1c;
	border-color: #0b1e1c;
}

html.skin-theme-clientpref-os #mp-middle .mp-h2 {
	background-color: #0b1e1c;
	border-color: #0b1e1c;
}

html.skin-theme-clientpref-os #mp-lower {
	background-color: #e7033f;
	border-color: #e7033f;
}

html.skin-theme-clientpref-os #mp-lower .mp-h2 {
	background-color: #e7033f;
	border-color: #e7033f;
}

html.skin-theme-clientpref-os #mp-bottom .mp-h2 {
	background-color: #0b1e1c;
	border-color: #0b1e1c;
}